local function info()
ISCarMechanicsOverlay.CarList["Base.M41_Walker_Bulldog"] = {imgPrefix = "M41_Walker_Bulldog_", x=10,y=0};

ISCarMechanicsOverlay.PartList["Engine"].vehicles["M41_Walker_Bulldog_"] = {x=80,y=500,x2=180,y2=566};
ISCarMechanicsOverlay.PartList["GasTank"].vehicles["M41_Walker_Bulldog_"] = {x=144,y=75,x2=235,y2=134};
ISCarMechanicsOverlay.PartList["Muffler"].vehicles["M41_Walker_Bulldog_"] = {x=190,y=499,x2=232,y2=574};

end

Events.OnInitWorld.Add(info);